» Ubuntu » Paquets

Error

two or more packages specified (monajat-applet lucid)